// Imports the Flutter Driver API.
//import 'package:flutter_driver/flutter_driver.dart';
import 'package:test/test.dart';

import '../lib/helper/database.dart';
/* 
void main() {
  FlutterDriver driver;
  group('Login App', () {
    setUpAll(() async {
      driver = await FlutterDriver.connect();
      await DB().initDb();
    });

    tearDownAll(() async {
      if (driver != null) driver.close();
      await DB().closeDb();
    });
  });
}
 */
